{% extends "base.html.twig" %}


{% block body %}
<style>
    body{
        color: black;
    }
    button{
        margin-left: 15px
    }
</style>
    
<h1 class="text-center">Création d'un article</h1>

{{ form_start(formArticle) }}
{{ form_row(formArticle.titre, { 'attr' : { 'placeholder': 'Titre de l article'}})}}
{{ form_row(formArticle.image, { 'attr' : { 'placeholder': 'URL de l image'}})}}
{{ form_row(formArticle.content, { 'attr' : { 'placeholder': 'Contenue de l article'}})}}
<br>
<button type="submit" class="btn btn-success">submit</button>
{{ form_end(formArticle) }}

{% endblock %}